--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Join with <em>o</em> as a file path
- !ruby/struct:SM::Flow::VERB 
  body: "  :merb/&quot;core_ext&quot;              #=&gt; &quot;merb/core_ext&quot;\n  :merb / :core_ext / :string   #=&gt; &quot;merb/core_ext/string&quot;\n"
- !ruby/struct:SM::Flow::P 
  body: "@param [#to_s] o The path component(s) to append."
- !ruby/struct:SM::Flow::P 
  body: "@return [String] The receiver (as path string), concatenated with <em>o</em>."
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: Symbol#/
is_singleton: false
name: /
params: (o)
visibility: public
